Closed Bug 527619 Opened 10 years ago Closed 10 years ago

Intermittent timeout in browser_bug441778.js

Categories

(Firefox :: General, defect)

x86
All
defect
Not set

Tracking

()

RESOLVED FIXED
Firefox 3.7a1

People

(Reporter: philor, Assigned: dao)

References

Details

(Keywords: intermittent-failure)

Looks like the rest of the failures are just fallout from the zoom test tab not being closed:

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1257784329.1257787709.15745.gz
OS X 10.5.2 mozilla-central test everythingelse on 2009/11/09 08:32:09  

Running chrome://mochikit/content/browser/browser/base/content/test/browser_bug441778.js...
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug441778.js | Timed out
Running chrome://mochikit/content/browser/browser/base/content/test/browser_bug455852.js...
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug455852.js | one tab is open - Got 2, expected 1
TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug455852.js | location bar is not focused
TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug455852.js | ctrl+w removes the tab
TEST-PASS | chrome://mochikit/content/browser/browser/base/content/test/browser_bug455852.js | a new tab has been opened
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug455852.js | location bar is focused for the new tab - Got [object XULElement], expected [object HTMLInputElement]

(yadda yadda, then private browsing gets mad about the first tab being data:text/html,%20<iframe%20src='data:text/html,text%20text'></iframe>)
Whiteboard: [orange]
Changing platform to "all", as the failure in comment #1 is from Windows.
OS: Mac OS X → All
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258027513.1258037842.14190.gz
WINNT 5.2 mozilla-central debug test everythingelse on 2009/11/12 04:05:13
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258070062.1258077904.19636.gz#err0
WINNT 5.2 mozilla-central debug test everythingelse on 2009/11/12 15:54:22
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258485357.1258493522.28838.gz

Linux mozilla-central debug test everythingelse
Started 11:15, finished 13:33
Blocks: 438871
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258538466.1258545875.6097.gz
Linux mozilla-central debug test everythingelse on 2009/11/18 02:01:06
http://hg.mozilla.org/mozilla-central/rev/9e8f81fa25a1
Assignee: nobody → dao
Status: NEW → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
Flags: in-testsuite+
Target Milestone: --- → Firefox 3.7a1
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.